﻿div.Feedback {
	padding: 1em;
	border: solid 1px #d8d8d8;
	background: url(../_Images/Feedback2.gif) bottom left repeat-x #f1f1f1;
	width: 44%;

}

div.Feedback h3 {
	font-size: 1.3em;
	font-weight: normal;
	color: #f60;
	margin: 0em 0em 0.5em 0em;
	padding: 0em;
}

.Textbox {
	display: block;
	margin: 0px auto;	
}

div.Section {
	padding: 1em;
	border: solid 1px #d8d8d8;
	width: 44%;
	background: #ffffff url(../_Images/SegmentBack.png) repeat-x top;
	font-size: 0.9em;
}

div.Left {
	margin-left: 1%;
}

div.Right {
	margin-right: 1%;
}

div.Section h3 {
	font-size: 1.4em;
	font-weight: normal;
	color: #f60;
	margin: 0em;
}

div.Section ol li {
	margin-bottom: 1em;
	color: #444;
}

div.Section table.Details {
	margin-bottom: 1em;
	width: 99%;
	color: #444;
}

div.Section table.Details tr td input {
	width: 90%;
}

div.LinkBar {

	padding-top: 2em;
	text-align: center;
}

div.LinkBar .Button, div.LinkBar .Button:link, div.LinkBar .Button:visited, div.LinkBar .Button:hover, div.LinkBar .Button:active {
	text-align: right;
	padding: 0.2em 0.8em;
	border: solid 1px #7085C1;
	margin-right: 0.8em;
	color: #36497D;
}

div.ContactInfo {
	width: 96%; 
	margin: 3em 0.8em 1.5em 0.8em;
	border: solid 1px #999;
	padding-left: 1em;
	font-size: 0.9em;
	background-color: #f1f1f1;
}